<div id="work-tile" *ngIf="project" (click)="redirectToProject(project)" (mouseenter)="isHovered = true" (mouseleave)="isHovered = false">
	<img [src]="project.imageUrl" (load)="onImageLoaded()" alt="Work Image" />

	<div id="item-overlay" fxLayout="column" fxLayoutAlign="start center">
		<div fxFlex="40"></div>	
		<div id="project-title" class="typ-subheading-1">{{ project.title }}</div>
		<div fxFlex></div>
		<div id="view-project-button" class="typ-body-2" [hidden]="!isHovered || project.title == ''">VIEW PROJECT</div>
		<div fxFlex="10"></div>
	</div>
</div>